framework:
    translator: { fallbacks: ["%locale%"] }
    secret: '%env(APP_SECRET)%'
    form: true
    csrf_protection: true
    session:
        handler_id: ~
    serializer:
        mapping:
            paths: [ '%kernel.project_dir%/config/serialization' ]
